:host
    display: inline-flex
    align-items: center
    overflow: auto
    padding: 2px
    border-radius: 12px
    background-color: #F5F5F5
    .tabs-small__button
        display: block
        padding: 12px 24px
        font-size: 14px
        font-weight: 500
        line-height: 20px
        border-radius: 12px
        color: #222
        cursor: pointer
        background-color: unset
        border: none
        margin-right: 4px
        &:last-child
            margin-right: 0
        &:hover
            background-color: #fbfbfb
        &.active
            background-color: #fff